html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:700}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}*,*:after,*:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;outline:none}a:focus{outline:none}h1,h2,h3,h4,h5,h6{margin: 0;}ul,ol{margin: 0;padding: 0;list-style: none;}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/Geometria-Regular.eot');
    src: local('Geometria Regular'), local('Geometria-Regular'),
        url('../fonts/Geometria-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geometria-Regular.woff2') format('woff2'),
        url('../fonts/Geometria-Regular.woff') format('woff'),
        url('../fonts/Geometria-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/Geometria-Medium.eot');
    src: local('Geometria Medium'), local('Geometria-Medium'),
        url('../fonts/Geometria-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geometria-Medium.woff2') format('woff2'),
        url('../fonts/Geometria-Medium.woff') format('woff'),
        url('../fonts/Geometria-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-Bold.eot');
    src: local('Geometria Bold'), local('Geometria-Bold'),
        url('../fonts/Geometria-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geometria-Bold.woff2') format('woff2'),
        url('../fonts/Geometria-Bold.woff') format('woff'),
        url('../fonts/Geometria-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


*, *:after, *:before {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: 'Geometria';
    color: #000000;
}

body,
html {
    -webkit-text-size-adjust:100%;
    text-size-adjust:100%;
}

button {
    margin: 0;
    padding: 0;
    border: 0;
}

.noscroll {
    overflow: hidden;
}

a {
    cursor: pointer;
    outline: none;
    text-decoration: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
}

p {
    margin: 0 0 20px;
}

p:last-child {
    margin-bottom: 0!important;
}

img,
iframe {
    display: block;
    width: 100%;
}

img {
    pointer-events: none;
}

/*     main     */

.wrapper {
    position: relative;
    background-image: url(../img/footer-round.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.section {
    position: relative;
    max-width: 1440px;
    margin: 0 auto;
    z-index: 1;
}

.container {
    position: relative;
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 10px;
    z-index: 5;
}

.title {
    font-size: 30px;
    font-weight: 700;
    line-height: 38px;
}

@media only screen and (max-width: 1359px){
    .container {
        max-width: 1180px;
    }
}

@media only screen and (max-width: 1179px){
    .container {
        max-width: 1024px;
    }
}

@media only screen and (max-width: 1023px){
    .container {
        max-width: 768px;
    }
}

@media only screen and (max-width: 767px){
    .container {
        max-width: 375px;
    }

    .title {
        font-size: 28px;
        line-height: 34px;
    }
}


@media only screen and (max-width: 1439px){
   
}

@media only screen and (max-width: 1179px){
   
}

@media only screen and (max-width: 1023px){
    
}

/*     btn     */

.btn {
    display: inline-block!important;
    cursor: pointer!important;
    border: none!important;
    background: none!important;
    border: none!important;
    border-radius: 0!important;
    -moz-user-select: none!important;
    -ms-user-select: none!important;
    -o-user-select: none!important;
    -webkit-user-select: none!important;
    -webkit-transition: all 0.2s!important;
    -moz-transition: all 0.2s!important;
    -o-transition: all 0.2s!important;
    transition: all 0.2s!important;
}

.btn_black {
    min-width: 366px!important;
    padding: 14px 30px!important;
    font-size: 18px!important;
    font-weight: 700!important;
    line-height: 24px!important;
    text-align: center!important;
    color: #fff!important;
    background-color: #f3ac17!important;
    border-radius: 30px!important;
}

.btn_black:hover {
    background-color: #222!important;
}

.btn_full {
    width: 100%!important;
}

@media only screen and (max-width: 1179px){
    .btn_mini {
        width: 280px!important;
    }

    .btn_base {
        height: 45px!important;
        line-height: 45px!important;
    }
}

@media only screen and (max-width: 1179px){
    .btn_black {
        padding: 12px 30px!important;
        font-size: 16px!important;
    }
}

@media only screen and (max-width: 767px) {
    .btn_black {
        min-width: 100%!important;
    }
}
/*     first     */

.first {
    position: relative;
    padding: 30px 0 160px;
    z-index: 1;
}

.first .container > div {
    position: relative;
    z-index: 2;
}

.first_head {
    display: flex;
    column-gap: 6px;
}

.first__start {
    padding: 6px 14px 3px;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    border: 1px solid #000000;
    border-radius: 30px;
}

.first__label {
    padding: 6px 18px 3px;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    background-color: #E8E8E8;
    border-radius: 30px;
}

.first__title {
    margin-top: 38px;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
}

.first__description {
    margin-top: 22px;
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;    
}

.first__img {
    position: absolute!important;
    top: 10px;
    right: -278px;
    width: 1160px;
    background-image: url(../img/objects.png);
    background-position: top 54px left 52.5%;
    background-repeat: no-repeat;
    background-size: 502px;
    z-index: 1;
}

.first__img-text-1,
.first__img-text-2 {
    position: absolute;
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 1);
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

.first__img-text-1 {
    top: 288px;
    left: calc(50% - 293px);
    padding: 9px 20px;
}

.first__img-text-2 {
    top: 396px;
    left: calc(50% + 54px);
    padding: 13px 26px;
}

.first__img-decore {
    position: absolute;
    pointer-events: none;
}

.first__img-decore_1 {
    top: 0;
    left: calc(50% - 190px);
    width: 54px;
}

.first__img-decore_2 {
    top: -52px;
    left: calc(50% + 79px);
    width: 63px;
}

.first__img-decore_3 {
    top: 552px;
    left: calc(50% + 242px);
    width: 100px;
}

.first__timer {
    margin-top: 46px;
}

.first__timer_list {
    position: absolute;
    top: 38px;
    left: 400px;
    display: flex;
    column-gap: 20px;
    justify-content: center;
}

.first__timer-column {
    position: relative;
    font-weight: 500;
    text-align: center;
}

.first__timer-column:after {
    position: absolute;
    top: 2px;
    right: -13px;
    content: ":";
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

.first__timer-column:last-child:after {
    display: none;
}

.first__timer-count {
    font-size: 24px;
    line-height: 29px;
}

.first__timer-text {
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
}

.first__price {
    display: flex;
    column-gap: 5px;
    font-size: 17px;
    font-weight: 700;
    line-height: 20px;
    color: #A847CA;
}

.first__price span {
    color: #000000;
    text-decoration: line-through;
}

.first__btn {
    margin-top: 16px;
}

.first__bonus {
    position: relative;
    margin-top: 6px;
    padding: 12px 0 0 70px;
    font-size: 12px;
    line-height: 18px;
    background-image: url(../img/bonus.png);
    background-position: 15px 0px;
    background-repeat: no-repeat;
    background-size: 38px;
}

@media only screen and (max-width: 1179px){
    .first__title {
        font-size: 30px;
        line-height: 48px;
    }

    .first__description {
        max-width: 360px;
    }

    .first__description br {
        display: none;
    }

    .first__timer_list {
        top: -30px;
        left: 202px;
    }

    .first__img {
        top: -20px;
        right: -245px;
    }   

    .first__img-decore_2 {
        top: -2px;
        left: calc(50% + 149px);
    }
}

@media only screen and (max-width: 1023px){
    .first {
        padding-bottom: 120px;
    }
    
    .first_head {
        justify-content: center;
    }

    .first__title {
        text-align: center;
    }

    .first__description {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .first__img {
        position: relative!important;
        top: 0;
        right: 25%;
    }

    .first__timer {
        margin-top: -50px;
    }

    .first__timer_list {
        position: relative;
        top: 0;
        left: 0;
    }

    .first__price {
        margin-top: 30px;
    }

    .first__info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media only screen and (max-width: 767px){
    .first {
        padding: 15px 0 70px;
    }

    .first_head {
        white-space: nowrap;
    }

    .first__start {
        padding: 5px 12px 2px;
        font-size: 13px;
    }

    .first__label {
        padding: 5px 12px 2px;
        font-size: 13px;
    }

    .first__title {
        margin-top: 15px;
        font-size: 20px;
        line-height: 28px;
    }

    .first__title br {
        display: none;
    }

    .first__description {
        max-width: 320px;
        margin-top: 8px;
        font-size: 18px;
        line-height: 23px;
    }

    .first__img {
        width: 635px;
        right: 42%;
        background-position: top 34px left 53.5%;
        background-size: 300px;
    }

    .first__img-text-1,
    .first__img-text-2 {
        font-size: 11px;
        line-height: 13px;
        border-radius: 16px;
    }

    .first__img-text-1 {
        top: 155px;
        left: calc(50% - 173px);
        padding: 8px 19px;
    }

    .first__img-text-2 {
        top: 220px;
        left: calc(50% - 32px);
        padding: 12px 20px;
    }

    .first__img-decore_1 {
        top: 44px;
        left: calc(50% - 139px);
        width: 50px;
    }

    .first__img-decore_2 {
        top: -12px;
        left: calc(50% + 106px);
        width: 60px;
    }

    .first__img-decore_3 {
        top: -205px;
        left: calc(50% - 244px);
        width: 70px;
    }

    .first__timer {
        margin-top: -35px;
    }

    .first__timer-text {
        margin-top: 0;
    }

    .first__info {
        margin-top: -10px;
    }

    .first__price {
        margin-top: 20px;
        font-size: 16px;
    }

    .first__btn {
        margin-top: 10px;
    }

    .first__bonus {
        margin-top: 5px;
        padding: 11px 18px 0 66px;
        font-size: 11px;
        line-height: 16px;
        background-position: 15px 0px;
        background-size: 35px;
    }
}

/*     for     */

.for {
    position: relative;
    margin-top: -42px;
    padding: 60px 0 68px;
    background-image: url(../img/for.svg);
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 2;
}

.for:before {
    position: absolute;
    content: '';
    top: 65px;
    left: calc(50% - 1043px);
    width: 563px;
    height: 652px;
    background-image: url(../img/objects-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;
}

.for:after {
    position: absolute;
    content: '';
    top: 65px;
    left: calc(50% + 480px);
    width: 563px;
    height: 652px;
    background-image: url(../img/objects-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;
}

.for__bg {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    background: #F5F5F5;
    z-index: 1;
}

.for__title {
    text-align: center;
}

.for__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 804px;
    margin: 45px auto -40px;
}

.for__column {
    width: 25%;
    margin-bottom: 42px;
    padding: 0 5px;
}

.for__item-img {
    width: 126px;
    margin: 0 auto;
}

.for__item-img img {
    border-radius: 15px;
}

.for__item-text {
    margin-top: 16px;
    font-size: 15px;
    line-height: 19px;
    text-align: center;
}

.for__decore {
    position: absolute;
    pointer-events: none;
}

.for__decore_1 {
    top: 450px;
    left: calc(50% - 414px);
    width: 54px;
}

.for__decore_2 {
    top: 9px;
    left: calc(50% - 471px);
    width: 63px;
}

.for__decore_3 {
    top: 480px;
    left: calc(50% + 392px);
    width: 100px;
}

.for__btn {
    display: flex;
    justify-content: center;
    margin-top: 42px;
}

@media only screen and (max-width: 1179px){
    .for__column {
        width: 33.33%;
    }
}

@media only screen and (max-width: 767px){
    .for {
        margin-top: -48px;
        padding: 40px 0 32px;
        background-image: url(../img/for-mob.svg);
    }

    .for:before,
    .for:after {
        display: none;
    }

    .for__title span {
        display: block;
    }
    
    .for__list {
        margin: 30px -5px -34px;
    }

    .for__column {
        width: 50%;
        margin-bottom: 34px;
    }

    .for__item-img {
        width: 115px;
        height: auto;
    }

    .for__item-text {
        margin-top: 15px;
        font-size: 13px;
        line-height: 17px;
    }

    .for__btn {
        margin-top: 28px;
    }
}

/*     author     */

.author {
    color: #fff;
    background-color: #A847CA;
    overflow: hidden;
}

.author__block {
    position: relative;
    width: 850px;
    margin: 0 auto;
    padding: 33px 0 43px;
}

.author__decore {
    position: absolute;
    pointer-events: none;
}

.author__decore_1 {
    top: 56px;
    left: calc(50% - 12px);
    width: 54px;
}

.author__decore_2 {
    top: 23px;
    left: calc(50% - 574px);
    width: 63px;
}

.author__description {
    margin-top: 24px;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
}

.author__list {
    display: flex;
    row-gap: 8px;
    flex-direction: column;
    margin-top: 10px;
}

.author__item {
    padding: 5px 0 5px 42px;
    font-size: 15px;
    line-height: 20px;
    background-image: url(../img/author-item.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 22px;
}

.author__img {
    position: absolute;
    top: 0;
    left: calc(50% + 115px);
    width: 606px;
}

.author__img img {
    position: relative;
    z-index: 1;
}

.author__comment {
    position: absolute;
    top: 316px;
    left: 45px;
    padding: 16px 10px 16px 40px;
    font-size: 12px;
    line-height: 15px;
    background: rgba(0, 0, 0, 0.4); 
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    z-index: 2;
}

.author__comment:before {
    position: absolute;
    top: 17px;
    left: -22px;
    content: url(../img/icon-author-comment.svg);
}

.author__comment p {
    margin-bottom: 15px;
}

.author__comment p:last-child {
    margin-bottom: 0;
}

@media only screen and (max-width: 1179px){
    .author__block {
        width: 100%;
        z-index: 2;
    }

    .author__decore_1 {
        left: calc(50% - 82px);
    }

    .author__img {
        left: calc(50% + 35px);
    }
}

@media only screen and (max-width: 1023px){
    .author__img {
        position: relative;
        left: 0;
        width: 100%;
        z-index: 1;
    }

    .author__decore_1 {
        top: auto;
        left: calc(50% - 242px);
        bottom: -20px;
    }

    .author__decore_2 {
        left: calc(50% + 74px);
    }
}

@media only screen and (max-width: 767px){
    .author .container {
        max-width: 100%;
        padding: 0;
    }

    .author__block {
        max-width: 335px;
        padding: 28px 0 28px;
    }

    .author__title {
        text-align: center;
    }

    .author__description {
        margin-top: 22px;
        font-size: 18px;
        line-height: 18px;
    }

    .author__list {
        row-gap: 6px;
    }

    .author__item {
        padding: 5px 0 5px 40px;
        font-size: 14px;
        line-height: 18px;
        background-position: 0 3px;
    }

    .author__decore_1 {
        left: calc(50% - 148px);
        bottom: -20px;
        width: 50px;
    }

    .author__decore_2 {
        top: 12px;
        left: calc(50% + 115px);
    }

    .author__img {
        height: 294px;
        overflow: hidden;
    }

    .author__img img {
        top: -6px;
        left: calc(50% - 245px);
        width: 490px;
    }

    .author__comment {
        top: 162px;
        left: calc(50% - 150px);
        padding: 14px 10px 16px 36px;
        font-size: 11px;
        line-height: 14px;
    }

    .author__comment:before {
        top: 13px;
        transform: scale(0.9);
    }

    .author__comment p {
        margin-bottom: 12px;
    }
}

/*     features     */

.features {
    padding: 80px 0 116px;
}

.features__block {
    max-width: 842px;
    margin: 0 auto;
}

.features__list {
    display: flex;
    flex-wrap: wrap;
    margin: 26px auto -16px;
    width: 815px;
}

.features__column {
    width: 50%;
    margin-bottom: 16px;
    padding: 0 10px;
}

.features__item {
    display: flex;
    column-gap: 18px;
    align-items: center;
    padding: 11px 12px;
    border: 1px solid #E6E6E6;
    border-radius: 45px;
}

.features__item-img {
    flex: 0 0 65px;
    width: 65px;
    height: 65px;
}

.features__item-text {
    font-size: 15px;
    line-height: 20px;
}

.features__decore {
    position: absolute;
    pointer-events: none;
}

.features__decore_1 {
    top: -45px;
    left: calc(50% - 521px);
    width: 54px;
}

.features__decore_2 {
    top: -131px;
    left: calc(50% - 980px);
    width: 500px;
}

.features__decore_3 {
    top: 10px;
    left: calc(50% + 440px);
    width: 168px;
}

@media only screen and (max-width: 1179px){
    .features {
        padding-bottom: 96px;
    }

    .features__title {
        text-align: center;
    }

    .features__list {
        width: 100%;
    }

    .features__item-text br {
        display: none;
    }
}

@media only screen and (max-width: 767px){
    .features {
        padding: 40px 0 42px;
    }

    .features__list {
        position: relative;
        margin-bottom: -9px;
        z-index: 2;
    }

    .features__column {
        width: 100%;
        margin-bottom: 9px;
        padding: 0;
    }

    .features__column:last-child {
        margin-bottom: 0;
    }

    .features__item {
        padding: 10px 12px;
        background: rgba(255, 255, 255, 0.4);
    }

    .features__item-img {
        flex: 0 0 58px;
        width: 58px;
        height: 58px;
    }

    .features__item-text {
        font-size: 13px;
        line-height: 17px;
    }

    .features__item-text br {
        display: block;
    }

    .features__decore_1 {
        top: auto;
        bottom: -30px;
        left: calc(50% + 136px);
        width: 50px;
        z-index: 3;
    }

    .features__decore_2 {
        top: 306px;
        left: calc(50% - 330px);
        width: 230px;
    }

    .features__decore_3 {
        top: 18px;
        left: calc(50% + 126px);
        width: 198px;
        z-index: 1;
    }
}

/*     program     */

.program {
    max-width: 1140px;
    padding: 57px 0;
    padding: 57px 0 47px;
    margin: 0 auto 80px;
    background-color: #F5F5F5;
    border-radius: 40px;
}

.program__title {
    text-align: center;
}

.program__list {
    display: flex;
    flex-wrap: wrap;
    max-width: 840px;
    margin: 37px auto -50px;
}

.program__column {
    width: 50%;
    margin-bottom: 50px;
    padding: 0 13px;
}

.program__item {
    display: flex;
    row-gap: 18px;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 17px;
    background-color: #fff;
    border-radius: 30px;
}

.program__column.hide {
    display: none;
}

.program__item-title {
    font-size: 15px;
    font-weight: 700;
    line-height: 23px;
}

.program__item-title span {
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
    background: #000000;
    border-radius: 30px;
}

.program__item-text {
    margin-top: 10px;
    font-size: 14px;
    line-height: 21px;
}

.program__item-img {
    border-radius: 30px;
    overflow: hidden;
}

.program__btn {
    display: flex;
    justify-content: center;
    margin-top: 38px;
}

.program__btn .btn {
    text-transform: uppercase;
}

@media only screen and (max-width: 1359px){

}

@media only screen and (max-width: 1179px){
   
}

@media only screen and (max-width: 767px){
    .program {
        margin-bottom: 18px;
        padding: 33px 0 24px;
    }

    .program__list {
        margin-top: 26px;
        margin-bottom: -17px;
    }

    .program__column {
        width: 100%;
        margin-bottom: 17px;
        padding: 0;
    }

    .program__item {
        padding: 14px;
        row-gap: 35px;
    }

    .program__item-title span {
        padding: 3px 8px;
    }

    .program__item-text {
        margin-top: 12px;
        font-size: 13px;
        line-height: 19px;
    }

    .program__btn {
        margin-top: 28px;
    }
}

/*     process     */

.process {
    padding: 65px 0;
    background-color: #A847CA;
}

.process__title {
    text-align: center;
    color: #fff;
}

.process__list {
    display: flex;
    flex-wrap: wrap;
    margin: 33px -7px 0;
}

.process__column {
    width: 33.33%;
    padding: 0 7px;
}

.process__item {
    display: flex;
    column-gap: 20px;
    align-items: center;
    height: 100%;
    padding: 25px 20px 25px 24px;
    background-color: #fff;
    border-radius: 30px;
}

.process__column:nth-child(1) .process__item {
    align-items: flex-start;
}

.process__column:nth-child(1) .process__item-img {
    padding-top: 5px;
}

.process__column:nth-child(2) .process__item {
    padding-left: 35px;
}

.process__column:nth-child(3) .process__item {
    padding-left: 48px;
}

.process__item-name {
    font-size: 15px;
    line-height: 19px;
}

@media only screen and (max-width: 1179px){
    .process__list {
        justify-content: center;
        row-gap: 16px;
    }

    .process__column {
        width: 50%;
    }
}

@media only screen and (max-width: 767px){
    .process {
        padding: 38px 0 22px;
    }

    .process__list {
        row-gap: 6px;
        margin: 26px -5px 0;
    }

    .process__column {
        width: 100%;
        padding: 0;
    }

    .process__item {
        
        column-gap: 16px;
    }

    .process__column:nth-child(1) .process__item {
        padding: 23px 22px!important;
    }

    .process__column:nth-child(2) .process__item {
        padding: 40px 22px!important;
    }

    .process__column:nth-child(3) .process__item {
        padding: 39px 22px!important;
    }

    .process__item-img svg {
        width: 25px;
    }

    .process__item-name {
        font-size: 14px;
        line-height: 17px;
    }
}

/*     after     */

.after {
    padding-top: 100px;
}

.after__title {
    text-align: center;
}

.after__list {
    display: flex;
    flex-wrap: wrap;
    max-width: 870px;
    margin: 56px auto -20px;
}

.after__column {
    width: 50%;
    margin-bottom: 18px;
    padding: 0 10px;
}

.after__item {
    display: flex;
    column-gap: 27px;
    align-items: center;
    padding: 14px;
    background-color: rgba(217, 217, 217, 0.4);
    border-radius: 68px;
}

.after__item-img {
    width: 108px;
    height: 108px;
    flex: 0 0 108px;
}

.after__item-name {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
}

.after__subtitle {
    margin-top: 80px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}

.after__btn {
    display: flex;
    justify-content: center;
    margin-top: 27px;
}

.after__decore {
    position: absolute;
}

.after__decore_1 {
    top: 412px;
    left: calc(50% - 660px);
    width: 230px;
}

.after__decore_2 {
    top: 67px;
    right: calc(50% - 646px);
    width: 170px;
}

@media only screen and (max-width: 1359px){

}

@media only screen and (max-width: 1023px){
    .after__item {
        padding: 14px 24px 14px 14px;
    }

    .after__item-name br {
        display: none;
    }
}

@media only screen and (max-width: 767px){
    .after {
        padding-top: 46px;
    }
    
    .after__decore {
        display: none;
    }

    .after__list {
        margin: 35px -10px -10px;
    }

    .after__column {
        width: 100%;
        margin-bottom: 10px;
        padding: 0;
    }

    .after__item-img {
        width: 96px;
        height: 96px;
        flex: 0 0 96px;
    }

    .after__item-name {
        font-size: 13px;
        line-height: 18px;
    }

    .after__item-name br {
        display: block;
    }

    .after__subtitle {
        margin-top: 38px;
        font-size: 16px;
        line-height: 22px;
    }

    .after__subtitle br {
        display: none;
    }

    .after__subtitle span {
        display: block;
    }

    .after__btn {
        margin-top: 17px;
    }
}

/*     reviews     */

.reviews {
    padding: 50px 0;
}

.reviews__title {
    position: absolute;
    top: 113px;
    left: calc(50% - 330px);
}

.reviews__block {
    max-width: 850px;
    margin: 0 auto;
    padding: 18px 20px 20px 460px;
    background-color: #F7F7F7;
    border-radius: 30px;
}

.reviews__slider {
    position: relative;
    min-height: 318px;
    background: #fff;
    border-radius: 30px;
}

.reviews__slider img {
    border-radius: 30px;
    overflow: hidden;
}

.reviews__info {
    position: relative;
    max-width: 850px;
    margin: 76px auto 0;
    padding: 40px 50px 94px;
    text-align: center;
    color: #fff;
    background-color: #A847CA;
    border-radius: 30px;
}

.reviews__info-title {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    z-index: 2;
}

.reviews__info-description {
    position: relative;
    margin-top: 17px;
    font-size: 15px;
    font-weight: 700;
    line-height: 19px;
    z-index: 2;
}

.reviews__info-btn {
    position: relative;
    display: flex;
    justify-content: center;
    margin-top: 24px;
    z-index: 2;
}

.reviews__decore {
    position: absolute;
}

.reviews__decore_1 {
    top: -2px;
    left: 65px;
    width: 96px;
}

.reviews__decore_2 {
    left: 46px;
    bottom: -48px;
    width: 170px;
}

.reviews__decore_3 {
    left: calc(50% - 151px);
    bottom: -18px;
    width: 54px;
}

.reviews__decore_4 {
    top: 53px;
    right: -36px;
    width: 142px;
}

.reviews__decore_5 {
    left: calc(50% - 131px);
    bottom: -150px;
    width: 260px;
    z-index: 1;
}

@media only screen and (max-width: 1023px){
    .reviews__title {
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
    }

    .reviews__block {
        margin-top: 40px;
        padding-left: 320px;
    }

    .reviews__decore_1 {
        top: 28px;
    }
}

@media only screen and (max-width: 767px){
    .reviews {
        padding: 40px 0;
    }

    .reviews__block {
        margin-top: 30px;
        margin-bottom: 70px;
        padding: 20px;
    }

    .reviews__slider {
        min-height: initial;
    }

    .reviews__info {
        margin-top: 113px;
        padding: 36px 40px 110px;
    }

    .reviews__info-title {
        font-size: 18px;
        line-height: 24px;
    }

    .reviews__info-description {
        margin-top: 15px;
        font-size: 14px;
        line-height: 17px;
    }

    .reviews__info-btn {
        margin-top: 30px;
    }

    .reviews__decore_1 {
        top: 31px;
        left: -47px;
        transform: rotate(-120deg);
        width: 96px;
    }

    .reviews__decore_2 {
        display: none;
    }

    .reviews__decore_3 {
        left: calc(50% - 156px);
        bottom: -61px;
        width: 50px;
    }

    .reviews__decore_4 {
        top: 270px;
        right: -78px;
    }

    .reviews__decore_5 {
        left: calc(50% - 128px);
        bottom: -109px;
        width: 234px;
    }
}

/*     owl     */

.owl-carousel {
    padding-bottom: 0;
}

.owl-reviews .owl-nav {
    position: absolute!important;
    top: 176px!important;
    left: -364px!important;
    display: flex!important;
    justify-content: space-between!important;
    width: 116px!important;
}

.owl-reviews .owl-nav button {
    position: relative!important;
    width: 43px!important;
    height: 43px!important;
    margin: 0!important;
    background: none!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    border: 1px solid #000000!important;
    border-radius: 50%!important;
    opacity: 1!important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.owl-reviews .owl-nav button span {
    display: none!important;
}

.owl-reviews .owl-nav button.owl-prev {
    background-image: url(../img/icon-slider-left.svg)!important;
}

.owl-reviews .owl-nav button.owl-next {
    background-image: url(../img/icon-slider-right.svg)!important;
}

.owl-reviews .owl-nav button.disabled {
    opacity: 0.5!important;
}

.owl-reviews .owl-dots {
    display: none!important;
}

@media only screen and (max-width: 1023px){
    .owl-reviews .owl-nav {
        top: 96px!important;
        left: -224px!important;
    }
}

@media only screen and (max-width: 767px){
    .owl-reviews {
        min-height: 284px;
    }

    .owl-reviews .owl-nav {
        top: auto!important;
        left: 0!important;
        right: 0!important;
        width: 106px!important;
        margin: 0 auto!important;
        bottom: -88px!important;
    }

    .owl-reviews .owl-nav button {
        width: 40px!important;
        height: 40px!important;
    }
}

/*     faq     */

.faq {
    padding: 90px 0 95px;
}

.faq__title {
    text-align: center;
}

.faq__list {
    max-width: 502px;
    margin: 14px auto 0;
}

.faq__item {
    padding: 16px 0 16px 10px;
    border-top: 1px solid rgba(0, 0, 0, 0.20);
}

.faq__item:last-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.20);
}

.faq__item-question {
    display: flex;
    align-items: center;
    height: 36px;
    padding-right: 60px;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    background-image: url(../img/icon-faq-plus.svg);
    background-position: center right;
    background-repeat: no-repeat;
}

.faq__item-answer {
    max-height: 0;
    padding: 0 50px 0 0;
    font-size: 14px;
    overflow: hidden;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.faq__item_active .faq__item-answer {
    padding-top: 10px;
    max-height: 1000px;
}

.faq__subtitle {
    margin-top: 96px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}

.faq__subtitle span.color {
    color: #A847CA;
}

.faq__btn {
    display: flex;
    justify-content: center;
    margin-top: 46px;
}

.faq__decore {
    position: absolute;
}

.faq__decore_1 {
    top: 89px;
    left: 17px;
    width: 104px;
}

.faq__decore_2 {
    top: 331px;
    left: 151px;
    width: 55px;
}

.faq__decore_3 {
    top: 178px;
    right: 101px;
    width: 142px;
}

@media only screen and (max-width: 1359px){

}

@media only screen and (max-width: 1023px){
    .faq__decore_1 {
        left: -23px;
    }

    .faq__decore_2 {
        left: 50px;
    }

    .faq__decore_3 {
        right: -60px;
    }
}

@media only screen and (max-width: 767px){
    .faq {
        padding: 53px 0;
    }

    .faq__list {
        max-width: 320px;
        margin: 44px auto 0;
    }

    .faq__item {
        padding: 12px 0 12px 10px;
    }

    .faq__item-question {
        font-size: 14px;
    }

    .faq__item-answer {
        padding-right: 0;
        font-size: 13px;
    }

    .faq__subtitle {
        margin-top: 44px;
        font-size: 16px;
        line-height: 22px;
    }

    .faq__subtitle br {
        display: none;
    }

    .faq__subtitle span.line {
        display: block;
    }

    .faq__btn {
        margin-top: 22px;
    }

    .faq__decore {
        display: none;
    }
}

/*     footer     */

.footer {
    position: relative;
    padding: 53px 0 100px;
    color: #fff;
    background: #000;
}

.footer__list {
    display: flex;
    flex-wrap: wrap;
    max-width: 835px;
    margin: 0 auto -57px;
}

.footer__column {
    width: 50%;
    margin-bottom: 69px;
    font-size: 10px;
    line-height: 12px;
}

.footer__column a {
    color: #fff;
}

.footer__column p {
    margin-bottom: 12px;
}

.footer__column:nth-child(1) p,
.footer__column:nth-child(2) p {
    max-width: 350px;
}

.footer__column:nth-child(3) {
    width: 100%;
}

@media only screen and (max-width: 767px){
    .footer {
        padding-top: 16px;
    }

    .footer__list {
        margin-bottom: -16px;
    }

    .footer__column {
        margin-bottom: 16px;
        font-size: 7px;
        line-height: 8px;
    }
}

/* popup */

.overlay {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.62);
    z-index: 999999;
}

.popup {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
    position: relative;
    overflow-y: scroll;
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    z-index: 100;
}

.popup .block {
    position: relative;
    width: 100%;
    max-width: 680px;
    margin: 40px auto;
    padding: 40px 20px;
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
}

.popup-close {
    position: absolute;
    cursor: pointer;
    top: 39px;
    right: 41px;
    z-index: 10;
}

.popup-close svg rect {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.popup-close:hover svg line {
   stroke: #FF6000;
}

.popup__main {
    position: relative;
    z-index: 2;
}

.popup__title {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
}

.popup__telegram {
    display: flex;
    column-gap: 12px;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
}

.popup__telegram br {
    display: none;
}

.popup__price {
    display: flex;
    column-gap: 20px;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.popup__price-new {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    color: #A847CA;
}

.popup__price-old {
    font-size: 18px;
    line-height: 20px;
    font-family: 'Montserrat';
    color: #6D6D6D;
}

.popup__price-old span {
    position: relative;
}

.popup__price-old span:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    right: 0;
    height: 1px;
    background: #6D6D6D;
}

.popup__text {
    margin-top: 20px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

.popup__form {
    max-width: 360px;
    margin: 20px auto 0;
}

.popup__form label {
    display: block;
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 20px;
}

.popup__form input {
    display: block;
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    font-family: 'Montserrat';
    color: #3F3F3F;
    background-color: #FFFFFF;
    border: 1px solid #6D6D6D;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: border 0.2s;
    -moz-transition: border 0.2s;
    -o-transition: border 0.2s;
    transition: border 0.2s;
}

.popup__form input:focus {
    border-color: #000;
}

.form__line input::-webkit-input-placeholder {color: #6D6D6D;}
.form__line input::-moz-placeholder {color: #6D6D6D;}
.form__line input:-ms-input-placeholder {color: #6D6D6D;}
.form__line input:-moz-placeholder {color: #6D6D6D;}

.form__line {
    margin-bottom: 20px;
}

.form__line_last {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 38px 0 0;
}

.form__line_last p {
    display: block;
    width: 100%;
}

.wpcf7-not-valid-tip {
    display: block!important;
    font-size: 14px!important;
    font-weight: normal!important;
    line-height: 20px!important;
    padding-top: 5px!important;
    text-align: center!important;
    color: #dc3232!important;
}

.wpcf7-response-output {
    font-size: 14px!important;
    font-weight: normal!important;
    line-height: 20px!important;
    padding-top: 5px!important;
    text-align: center!important;
}

.wpcf7-spinner {
    position: absolute!important;
    top: 15px!important;
    right: 25px!important;
    margin: 0!important;
}

.form__line-lock {
    display: flex;
    column-gap: 18px;
    align-items: center;
    justify-content: center;
    margin-top: 22px;
    padding-right: 7px;
    font-size: 16px;
    line-height: 24px;
}

.form__line-lock span {
    text-align: center;
}

.popup__timer-title {
    margin-top: 30px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}

.popup__timer {
    display: flex;
    column-gap: 12px;
    justify-content: center;
    margin-top: 10px;
}

.popup__timer-count {
    width: 70px;
    font-size: 28px;
    font-weight: 400;
    line-height: 33px;
    text-align: center;
}

.discount__timer-text {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}

.popup__ps {
    margin-top: 36px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

@media only screen and (max-width: 1179px){
    .popup .block {
        max-width: 350px;
        margin: 25px auto 50px;
        padding: 58px 15px 15px;
    }

    .popup-close {
        top: 12px;
        right: 12px;
    }

    .popup__title {
        font-size: 14px;
        line-height: 17px;
    }

    .popup__title span {
        display: block;
    }

    .popup__title br {
        display: none;
    }

    .popup__text {
        font-size: 14px;
        line-height: 20px;
    }

    .popup__telegram {
        column-gap: 20px;
        margin-top: 15px;
        font-size: 16px;
        line-height: 20px;
    }

    .popup__telegram br {
        display: block;
    }

    .popup__telegram span {
        text-align: center;
    }

    .popup__price {
        margin-top: 16px;
    }

    .popup__form {
        max-width: 286px;
        margin: 32px auto 0;
    }

    .popup__form label {
        font-size: 16px;
        line-height: 20px;
    }

    .popup__form input {
        padding: 17px 12px 17px 12px;
        font-size: 14px;
        line-height: 16px;
    }
    
    .form__line {
        margin-bottom: 16px;
    }

    .form__line_last {
        margin: 31px 0 0;
    }

    .form__line_last .btn_black {
        width: 100%!important;
        min-width: 100%!important;
    }

    .form__line-lock {
        margin-top: 18px;
        padding-right: 0;
        font-size: 14px;
        line-height: 17px;
    }

    .form__line-lock svg {
        flex: 0 0 24px;
    }

    .form__line-lock br {
        display: none;
    }

    .popup__timer {
        margin-top: 2px;
    }

    .popup__timer-title {
        margin-top: 20px;
        font-size: 16px;
        line-height: 20px;
    }

    .popup__timer-count {
        width: 54px;
    }

    .discount__timer-text {
        margin-top: 0;
        font-size: 12px;
        line-height: 15px;
    }

    .popup__ps {
        margin-top: 20px;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
    }

    .popup__ps br {
        display: none;
    }
}

/*     page404     */

.page404 {
    padding: 200px 0;
}

.page404__title {
    text-align: center;
}

.page404__description {
    margin-top: 20px;
    text-align: center;
}

.page404__btn {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

@media only screen and (max-width: 1359px){

}

@media only screen and (max-width: 1179px){
   
}

@media only screen and (max-width: 767px){
    .page404 {
        padding: 100px 0;
    }
}


/*     Success     */

.success {
    padding: 200px 0;
}

.success__title {
    text-align: center;
}

.success__description {
    margin-top: 20px;
    text-align: center;
}

.success__btn {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

@media only screen and (max-width: 1359px){

}

@media only screen and (max-width: 1179px){
   
}

@media only screen and (max-width: 767px){
    .success {
        padding: 100px 0;
    }
}


/*     One Page     */

.one-page {
    padding: 50px 0 100px;
}

.one-page__title {
    text-align: center;
}

.one-page__text {
    max-width: 835px;
    margin: 20px auto 0;
}

@media only screen and (max-width: 1359px){

}

@media only screen and (max-width: 1179px){
   
}

@media only screen and (max-width: 767px){
    .one-page {
        padding: 40px 0 80px;
    }
}

/*     fly     */

.fly {
    position: fixed;
    left: 0;
    right: 0;
    bottom: -100px;
    display: flex;
    justify-content: center;
    padding: 15px;
    background-color: #A847CA;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    z-index: 10;
}

.fly_active {
    bottom: 0;
}

@media only screen and (min-width: 768px){
    .fly {
        display: none;
    }
}